body {
	padding: 0px;
	font-family: arial;
	color: white;
}
body:hover {
	cursor: Default;
}
::-moz-selection { /* firefox new ie? lol */
    color: none;
    background: none;
}

::selection {
    color: none;
    background: none;
}
#game {
	width: 960px;
	margin: 20px auto;
	min-height: 640;
	padding: 20px;
	background-color: #003300;
}
#moneyamt {
	font-size: 40px;
}
#statusLog {
	width: 330;
	height: 300;
	overflow-y: auto;
	float: right;
	background-color: #002800;
	margin: 10;
}
#tabselect {
	width: 350;
	margin-top: 10;
	
}
#list {
	width: 600;
	height: 500;
	overflow-y: auto;
}
#listcanvas {
	background-color: black;
}
#upgradetable {
	width: 550;
	text-align: center;
	font-size: 30;
	table-layout: fixed;
	background-color: black;
}
#upgradetable td {
	width: 48;
}
.statusmessage {
	margin: 10;
}
#companylist {
	height: 300px;
	float: left;
}
#tabselecttable {
	padding-bottom: 0 !important; 
}
#graph {
	background-color: #DDE3FF;
	float: right;
}
#context{
	height: 200px;
	width: 300;
	background-color: #004400;
	margin: 10;
	padding: 10
}
#inventory {
	width: 40%;
}
#companytable, #inventorytable, #tabselecttable {
	width: 100%;
	text-align: center;
	padding: 8px;
	background-color: black;
	color: white;
	font-size: 12;
}
.clickable {
	background-color: #442200;
}

.clickable:hover {
	background-color: #884400;
}
.clickable.green {
	background-color: #006600;
}
.clickable.green:hover {
	background-color: #00bb00;
}
.clickable.red {
	background-color: #660000;
}
.clickable.red:hover {
	background-color: #bb0000;
}
.clickable.yellow {
	background-color: #666600;
}
.clickable.yellow:hover {
	background-color: #bbbb00;
}
.clickable.gray {
	background-color: #666666;
}
.clickable.gray:hover {
	background-color: #bbbbbb;
}
tr:hover {
	background-color: #191919 !important;
}
td {
	padding: 3px;
}